/*メイン画面用スタイルシート*/
BODY{
background:transparent;
font-size:10pt;
margin-left:0pt;
margin-right:0pt;
line-height:125%;
; font-family: "ＭＳ Ｐゴシック", "Osaka"
}
.t8 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 8pt; font-style: normal}
.t9 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9pt; font-style: normal}
.t08 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 8pt; font-style: normal}
.t09 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9pt; font-style: normal}
.t10 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10pt; font-style: normal}
.t11 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 11pt; font-style: normal}
.t12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12pt; font-style: normal}
.t14 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14pt; font-style: normal}

.text01 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10pt; font-style: normal; color: #003399;}	/*タイトル行頭文字（■、▼など）*/

.fc01 {color: #003399}	/*■、▼などの色のみ指定(中メニュー)*/
.fc02 {color: #336699}	/*■、▼などの色のみ指定(小メニュー)*/
.fc03 {color: #FF0000}	/*計算結果など強調色*/
.fcUC {color: #AAAAAA}	/*準備中メニュー*/
.fcBG01 {color: #FFFFFF}	/*背景がbg01の時の色*/

.bc01 {border: solid thin #003466;}	/*表の枠の色*/

.lg01 {width:146; height:10}	/*画面右下のロゴサイズ*/
.lg02 {width:124; height:35}	/*辞書右上のロゴサイズ*/

a:hover {  color: #CC0033}

.t10b { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10pt; font-style: normal ; line-height: 150%}
.voice_title {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; font-style: normal; line-height: 25px; font-weight: bold; font-variant: normal; text-transform: none; color: #333333; letter-spacing: normal; word-spacing: normal; clip:   rect(   )}
.voice_title_3line { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; font-style: normal; line-height: 22px; font-weight: bold; font-variant: normal; text-transform: none; color: #333333; letter-spacing: normal; word-spacing: normal; clip: rect( ) }

.title {background-color: #CC0000; color:#FFFFFF; font-size:12pt; line-height:150%; font-weight:bold; }
.pk {background-color: #5A5A5A; color:#CCCCCC; font-size:10pt; line-height:150%; font-weight:bold; }
.pka {color:#FFFFFF;}
.pkb {color:#FFFF66;}
.bg01 {background-color: #CC0000;}
.bg03 {background-color: #FFFFCC;}
.bgul {font-size:12px; color:#000000; line-height:125%; background-color:#CCCCCC;}
.tbCaut {
	COLOR: #333333;
	FONT-SIZE: 12px;
	line-height:150%;
	text-align:center;
}
.tbCaut_2 {
	COLOR: #006600;
	FONT-SIZE: 12px;
}
.tbCaut_t2 {
	COLOR: #000066;
	FONT-SIZE: 12px;
}
.tbInput {COLOR: #000099;FONT-SIZE: 12px;}
.tbCautB {background-color: #FFFFCC; font-weight:bold;}
.flow {background-color: #FF9F71; color:#FFFFFF; font-size:10pt; line-height:150%; font-weight:bold; width:420px; }
.arrow {color:#555555; font-size:12pt; line-height:100%; font-weight:bold;}

.pt_title {background-color:#666666; color:#FFFFFF; font-weight:bold;}
.pt_k {background-color:#CCFFFF; font-weight:bold;}
.pt_tk {background-color:#FFFFCC; font-weight:bold;}
.pt_post {background-color:#CCCCCC; font-weight:bold;}
.pt_total {font-size:14px; font-weight:bold;}

